Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

ACE Module and RME 4.3.1

Hi,

We use RME Version 4.3.1. ACE-Modul has SysObject-ID .1.3.6.1.4.1.9.1.1291.

Is this Modul supported?

Thanks

Hansruedi

1 ACCEPTED SOLUTION

Accepted Solutions
New Member

Re: ACE Module and RME 4.3.1

Hi Hansruedi,

This device currently isn't supported in any version of LMS.

If you need support for this device I would go ahead and contact your Cisco Account Manager and ask them to open a Product Enhancement Request to have support for this device added to LMS.

You can check at the following for the list of currently supported devices in RME 4.3.1:

http://www.cisco.com/cisco/software/release.html?mdfid=282635175&flowid=5145&softwareid=280775121&release=4.3.1&rellifecycle=&relind=AVAILABLE&reltype=latest

http://www.cisco.com/en/US/partner/docs/net_mgmt/ciscoworks_lan_management_solution/3.2/device_support/table/lms32sdt.html

Best regards,

Shane

2 REPLIES
New Member

Re: ACE Module and RME 4.3.1

Hi Hansruedi,

This device currently isn't supported in any version of LMS.

If you need support for this device I would go ahead and contact your Cisco Account Manager and ask them to open a Product Enhancement Request to have support for this device added to LMS.

You can check at the following for the list of currently supported devices in RME 4.3.1:

http://www.cisco.com/cisco/software/release.html?mdfid=282635175&flowid=5145&softwareid=280775121&release=4.3.1&rellifecycle=&relind=AVAILABLE&reltype=latest

http://www.cisco.com/en/US/partner/docs/net_mgmt/ciscoworks_lan_management_solution/3.2/device_support/table/lms32sdt.html

Best regards,

Shane

Re: ACE Module and RME 4.3.1

Hi Shane,

Thank you very much for your help.

Hansruedi

243
Views
0
Helpful
2
Replies
CreatePlease to create content